---
group:
  name: 'TencentYoutuResearch'
  description: ''
  projects:
  - name: 'ObjectDetection-OneStageDet'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'FaceDetection-DSFD'
    description: ''
    mirrorRelease: false
    topic: ''
  